<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Join as a Trainer</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="manifest" href="site.webmanifest">
        <link rel="apple-touch-icon" href="icon.png">
        <!-- Place favicon.ico in the root directory -->

        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/font-awesome.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="css/jquery-ui.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        
        <div class="home_body"> 
          
        <div class="container-fluid background_white">
          <div class="container margin_top ">
            <div class="row margin_top margin_bottom">
              <div class="col-md-6 ">
                <a href="#"><b>< Back to home</b></a>
              </div>
              <div class="col-md-6">
                   <div class="dropdown pull-right">
                  <button class="btn bg_navi_blue white dropdown-toggle" type="button" data-toggle="dropdown">  Join as a Trainer</button>
                </div> 
              </div>
            </div>
          </div>
        </div>

      <!-- === trainer_form  start === -->

      <div class="container trainer_form">
    <h2 class="well text-center">Trainer Registration Form</h2>
  <div class="col-lg-12 well">
  <div class="row">
        <form>
          <div class="col-sm-12">
            <div class="row">
              <div class="col-md-12">
                <h3>Personal Information</h3><hr>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6 form-group">
                <label>First Name</label>
                  <div class="input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                    <input id="email" type="text" class="form-control" name="email" placeholder="First Name">
                  </div>
              </div>
              <div class="col-sm-6 form-group">
                <label>Last Name</label>
                <div class="input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                    <input id="email" type="text" class="form-control" name="email" placeholder="Nick Name">
                  </div>
              </div>
            </div> 
                  <div class="row">
              <div class="col-sm-4 form-group">
                <label>Date of Birth</label>
                  <div class="input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                    <input id="email" type="date" class=" form-control" name="email" placeholder="Email">
                  </div>
              </div>
               <div class="col-sm-4 form-group">
                <label>Gender</label>
                    <div class="form-group">
                    <select class="form-control">
                      <option>Please Select Gender</option>
                      <option>Male</option>
                      <option>Female</option>
                    </select>
                  </div> 
              </div>
                <div class="col-sm-4 form-group">
                <label>Religion</label>
                    <div class="form-group">
                    <select class="form-control">
                      <option>Please Select Religion</option>
                      <option>Muslim</option>
                      <option>Hindu</option>
                      <option>Others</option>
                    </select>
                  </div> 
              </div>
            </div>   
             <div class="row">
             <div class="col-sm-4 form-group">
                <label>Mobile</label>
                  <div class="input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                    <input id="email" type="text" class="form-control" name="email" placeholder="+880-">
                  </div>
              </div>
               <div class="col-sm-4 form-group">
                <label>Nationality</label>
                   <div class="row">
                      <div class="col-md-4">
                      <div class="checkbox">
                      <label>
                        <input type="checkbox"> Bangladeshi
                      </label>
                    </div> 
                    </div>
                  <div class="col-md-8">
                    <input id="email" type="text" class="form-control" name="email" placeholder="Others">
                  </div>
                   </div>
              </div>
                   <div class="col-sm-4 form-group">
                <label>Photo</label>
                  <div class="input-group image-preview">
                <input type="text" class="form-control image-preview-filename"> <!-- don't give a name === doesn't send on POST/GET -->
                <span class="input-group-btn">
                    <!-- image-preview-clear button -->
                    <button type="button" class="btn btn-default image-preview-clear" style="display:none;">
                        <span class="glyphicon glyphicon-remove"></span> Clear
                    </button>
                    <!-- image-preview-input -->
                    <div class="btn btn-default image-preview-input">
                        <span class="glyphicon glyphicon-folder-open"></span>
                        <span class="image-preview-input-title">Browse</span>
                        <input type="file" accept="image/png, image/jpeg, image/gif" name="input-file-preview"/> <!-- rename it -->
                    </div>
                </span>
            </div>
              </div>
            </div>      
            <div class="row">
              <div class="col-sm-12 form-group">
                <label>Address</label>
                  <div class="input-group">
                    <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                    <input id="email" type="text" class="form-control" name="email" placeholder="Please give a full address">
                  </div>
              </div>
            </div>
           <div class="row">
              <div class="col-md-12">
                <h3>Education</h3><hr>
              </div>
            </div>  
            <div class="row">
              <div class="col-sm-2 form-group">
                <label>Degree</label>
                  <div class="form-group">
                    <select class="form-control">
                      <option>BSc</option>
                      <option>HSC</option>
                      <option>SSC</option>
                    </select>
                  </div>
              </div>  
              <div class="col-sm-5 form-group">
                <label>Institute</label>
                  <div class="form-group">
                    <select class="form-control">
                      <option>Please Select Institute</option>
                      <option>Institute Name</option>
                      <option>Institute Name</option>
                    </select>
                  </div>
              </div>  
              <div class="col-sm-5 form-group">
                <label>Department/Group</label>
                  <div class="form-group">
                    <select class="form-control">
                      <option>Please Select Department</option>
                      <option>Department Name</option>
                      <option>Department name</option>
                    </select>
                  </div>
              </div> 
            </div>
             <div class="row">
              <div class="col-sm-4 form-group">
                <label>Result</label>
                  <div class="form-group">
                   <input id="email" type="text" class="form-control" name="email" placeholder="CGPA">
                  </div>
              </div>
              <div class="col-sm-4 form-group">
                <label>Year</label>
                  <div class="form-group">
                    <select class="form-control">
                      <option>2017</option>
                      <option>2016</option>
                      <option>2015</option>
                      <option>2014</option>
                      <option>2013</option>
                      <option>2012</option>
                      <option>2017</option>
                      <option>2016</option>
                      <option>2015</option>
                      <option>2014</option>
                      <option>2013</option>
                      <option>2012</option>
                    </select>
                  </div>
              </div>
              <div class="col-sm-4 form-group">
                <label>Board</label>
                  <div class="form-group">
                    <select class="form-control">
                      <option>Dhaka</option>
                      <option>Comilla</option>
                      <option>Dhaka</option>
                    </select>
                  </div>
              </div>   
            </div>
            <div class="row">
              <div class="col-md-12">
                <p class=""><b>+ Add More</b></p>
              </div>
            </div>

             <div class="row">
              <div class="col-md-12">
                <h3>Experiences</h3><hr>
              </div>
            </div> 
            <div class="row">
              <div class="col-sm-6 form-group">
                <label>Title</label>
                <input type="text" placeholder="Enter Designation Here.." class="form-control">
              </div>    
              <div class="col-sm-6 form-group">
                <label>Company</label>
                <input type="text" placeholder="Enter Company Name Here.." class="form-control">
              </div>  
            </div> 

              <div class="row">
              <div class="col-sm-4 form-group">
                <label>Company Location</label>
                <input type="text" placeholder="Enter Your Location Here.." class="form-control">
              </div>    
              <div class="col-sm-8 form-group">
                <label>Time Duration</label>
                <div class="row">
                  <div class="col-md-4">
                    <input id="email" type="date" class="form-control" name="email" placeholder="From">
                  </div>
                  <div class="col-md-4">
                    <input id="email" type="date" class="form-control" name="email" placeholder="To">
                  </div>
                  <div class="col-md-4">
                    <div class="checkbox">
                      <label>
                        <input type="checkbox"> Currently Working
                      </label>
                    </div>
                  </div>
                  </div>
                </div>
              </div> 
               <div class="row">
              <div class="col-md-12">
                <p class=""><b>+ Add More</b></p>
              </div>
            </div>
              <div class="row">
              <div class="col-md-12">
                <h3>Say Somthing More</h3><hr>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <textarea class="form-control" rows="5"></textarea>
              </div>
            </div>

              <div class="row">
            <div class="col-md-12 margin_top">
              <button type="button" class="btn btn-lg btn-info">Submit</button>
            </div>
          </div> 
            </div>          
          </div>
        </form> 
        </div>
  </div>
  </div>
      <!-- === trainer_form  end === -->
        </div>







        <script src="js/vendor/modernizr-3.5.0.min.js"></script>
        <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.2.1.min.js"><\/script>')</script>
        <script src="js/plugins.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery-ui.js"></script>
        <script src="js/main.js"></script>
        <script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-36251023-1']);
  _gaq.push(['_setDomainName', 'jqueryscript.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

        <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
        <script>
            window.ga=function(){ga.q.push(arguments)};ga.q=[];ga.l=+new Date;
            ga('create','UA-XXXXX-Y','auto');ga('send','pageview')
        </script>
        <script src="https://www.google-analytics.com/analytics.js" async defer></script>
    </body>
</html>
